Subject: [GIT PULL] Samsung cleanup-2 for v3.6

From: [email-masked] (Arnd Bergmann)
Date: Fri, 20 Jul 2012 09:05:49 +0000

On Thursday 19 July 2012, Kukjin Kim wrote:
> > 2. If you can, please use signed tags for your pull requests rather
> > than branch names. A signed tag means that you can write the text
> > for the merge changeset yourself so I don't have to do the description.
> > Ideally the signing key should have signatures from other people in the
> > keyring so everybody can check the authenticity of the request, but
> > just having the changelog there also helps.
> > 
> OK, I see. I will try to use it as per your suggestion. But I'm not familiar
> with that now. So if you don't mind I'd like to send signed tag from next
> merge window :-)

No problem. It's not a big difference to me anyway. I suppose by then we will
also have had the chance for keysigning at the ARM mini summit.

	Arnd